
#stacks_in_470_page21 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_783_page21 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_528_page21 {
	background-color: #F6F6F6;
	margin: 0px 0px 40px 0px;
	padding:  20px;
}

#stacks_in_491_page21 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_534_page21 {
	background-color: #F6F6F6;
	margin: 0px 0px 40px 0px;
	padding:  20px;
}

#stacks_in_516_page21 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_536_page21 {
	background-color: #F6F6F6;
	margin: 0px 0px 40px 0px;
	padding:  20px;
}

#stacks_in_522_page21 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_546_page21 {
	background-color: #F6F6F6;
	margin: 0px 0px 40px 0px;
	padding:  20px;
}

#stacks_in_526_page21 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_560_page21 {
	background-color: #F6F6F6;
	padding:  20px;
}

#stacks_in_2099_page21 {
	font-size: 115%;
}

#stacks_in_2098_page21 {
	padding:  20px;
}
